navig.showtitles
Prev | Chunking | Next

## Name

navig.showtitles — Display titles in HTML headers and footers?

## Synopsis

    <xsl:param name="navig.showtitles">1</xsl:param>

## Description

If true (non-zero), the headers and footers of chunked HTML display the titles of the next and previous chunks, along with the words 'Next' and 'Previous' (or the equivalent graphical icons if navig.graphics is true). If false (zero), then only the words 'Next' and 'Previous' (or the icons) are displayed.

Prev | Up | Next
navig.graphics.path | Home | Profiling